.container {
    overflow: hidden;
    background-color: grey;
    width: 600px;
    height: 600px;
    position: absolute;
    right : 10px;
    z-index: -1;
  }
  
  div div {
    height: 200px;
    width: 200px;
    z-index: -1;
  }
  
  .divA {
    background-color: red;
    position: absolute;
    top: 0;
    left: 0;  
  }
  
  .divB {
    background-color: green;
    position: absolute;
    left: 200px;
    top: 200px;
  }
  
  .divC {
    background-color: blue;
    position: absolute;
    left: 400px;
    top: 400px;
  }